.menu {
  position: relative;
  width: 100%;
  background: #1e922a;
  display: inline-flex;
  justify-content: space-between;
  height: 90px;
  align-items: center;
  text-align: center;
}

.btn_menu{
    background-color: #187421;
    margin-left: 10px;
    width: 40px;
}

.cachorro {
  margin-top: 35px;
  width: 250px;
}

.logo {
  width: 270px;
  margin-left: 30%;
}

.cadastro{
    width: 25%;
}

header ul {
  display: flex;
  justify-content: space-between;
  min-height: 320px;
}

header li {
  display: flex;
  padding: 0 10% ;
}

header a {
 text-decoration: none;
  font-family: "Nanum Pen";
  font-style: normal;
  font-weight: 100;
  font-size: 25px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #ffffff;
}

footer{
    background: #326437;
    height: 65px;
    bottom: 0;
    position: fixed;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #ffffff;
}

.dog-footer{
    position: fixed;
    align-self: baseline;
    z-index: 10;
    size: 50px;
    height: 170px;
    bottom: 0;
    left: 0;
}

/* midia querys */
@media only screen and (max-width:600px) {
  .cachorro {
    display: none;
  }
  .logo {
    margin: 0;
  }
}